﻿.arrow-down
{
    background-image: url(./images/arrow-down.png);
    background-repeat: no-repeat;
    padding-left: 15px;
    background-position: 0px 0.5em;
}

.arrow-right
{
    background-image: url(./images/arrow-right.png);
    background-repeat: no-repeat;
    padding-left: 15px;
    background-position: 0px 0.5em;
}

.btnCollapseAllBound
{
    text-align: right;
}

.btnCollapseAllBound .arrow-down, .btnCollapseAllBound .arrow-right
{
    background-position: right;
    padding-right: 15px;
}

.accordionBody {
    padding: 0px 0px 0px 15px;
}
